Bug 967274 - [abrt] gnome-screensaver-3.6.1-1.fc18: dbus_address_entry_get_value: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.6.1-1.fc18: dbus_address_entry_get_value: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e89e6c7963dbb8e71f8fb9f2a3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 04:48 EDT by poueck
Modified: 2014-02-05 16:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.33 KB, text/plain)
2013-05-26 04:48 EDT, poueck
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-26 04:48 EDT, poueck
no flags Details
File: core_backtrace (1.41 KB, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: dso_list (11.89 KB, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: environ (1.33 KB, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: maps (58.92 KB, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: open_fds (736 bytes, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-05-26 04:49 EDT, poueck
no flags Details

  None (edit)
Description poueck 2013-05-26 04:48:50 EDT
Version-Release number of selected component:
gnome-screensaver-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: dbus_address_entry_get_value
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 25 18:45:45 saruman abrt[20055]: Saved core dump of pid 20051 (/usr/libexec/gnome-screensaver-dialog) to /var/tmp/abrt/ccpp-2013-05-25-18:45:45-20051 (31297536 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dbus_address_entry_get_value at dbus-address.c:256
 #1 _dbus_transport_open at dbus-transport.c:377
 #2 connection_try_from_address_entry at dbus-connection.c:1801
 #3 _dbus_connection_open_internal at dbus-connection.c:1870
 #4 dbus_connection_open_private at dbus-connection.c:2623
 #5 internal_bus_get at dbus-bus.c:478
 #6 dbus_bus_get_private at dbus-bus.c:595
 #7 create_manager at pam_fprintd.c:134
 #8 do_auth at pam_fprintd.c:380
 #9 pam_sm_authenticate at pam_fprintd.c:434

Potential duplicate: bug 701773
Comment 1 poueck 2013-05-26 04:48:54 EDT
Created attachment 753264 [details]
File: backtrace
Comment 2 poueck 2013-05-26 04:48:59 EDT
Created attachment 753265 [details]
File: cgroup
Comment 3 poueck 2013-05-26 04:49:02 EDT
Created attachment 753266 [details]
File: core_backtrace
Comment 4 poueck 2013-05-26 04:49:05 EDT
Created attachment 753267 [details]
File: dso_list
Comment 5 poueck 2013-05-26 04:49:08 EDT
Created attachment 753268 [details]
File: environ
Comment 6 poueck 2013-05-26 04:49:11 EDT
Created attachment 753269 [details]
File: limits
Comment 7 poueck 2013-05-26 04:49:14 EDT
Created attachment 753270 [details]
File: maps
Comment 8 poueck 2013-05-26 04:49:20 EDT
Created attachment 753271 [details]
File: open_fds
Comment 9 poueck 2013-05-26 04:49:23 EDT
Created attachment 753272 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:44:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:33:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.